Curewell Therapies-Android - Bug #2766

If prescription added by doctor for any appointment then why its status showing pending to patient.?
& i am not able to get this prescription is for which appointment?

06/21/2022 12:30 PM - priyanka Sharma

Status: New Start date: 06/21/2022
Priority: Normal Due date:

Assignee: Ajit R % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 06/21/2022 12:30 PM - priyanka Sharma

- Subject changed from If prescription added by doctor for any appointment then why its status showing pending to patient.? to If prescription added by
doctor for any appointment then why its status showing pending to patient.? & i am not able to get this prescription is for which appointment?

#2 - 07/22/2022 10:02 AM - priyanka Sharma

- Assignee changed from shefali srivastav to Ajit R

04/03/2025 1/1
